Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

POE-Loop-Glib

Prerequisites

POE-Loop-Glib declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
Glib1.222Glib-1.307125.71
POE1.288POE-1.366125.71

POE-Loop-Glib declares the following 6 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Socket60Socket6-0.25117.142857142857
IO::Pty0IO-Tty-1.12122.857142857143
Module::Build0.36Module-Build-0.4211134.285714285714
Win32::Console0Win32-Console-0.10111.428571428571
Term::Readkey0
POE::Test::Loops1.034POE-Test-Loops-1.360122.857142857143